BUILD: [Thrd:Sequence:Type  ] Message
BUILD: [00:0000000000:PROGC ] Checking for \WINCE500\sdk\bin\i386\srccheck.exe.
BUILD: [00:0000000001:PROGC ] SrcCheck exit code: 0 (dec).
BUILD: [00:0000000002:PROGC ] Compile and Link for ARM.
BUILD: [00:0000000003:PROGC ] Computing include file dependencies:
BUILD: [00:0000000004:PROGC ] Checking for SDK include directory: E:\WINCE500\sdk\ce\inc.
BUILD: [00:0000000005:PROGC ] Scan \WINCE500\PLATFORM\SMDK2440\DRIVERS\DISPLAY\S3C2440LCD\
BUILD: [00:0000000006:WARNS ] Macro: _COMMONPUBROOT not found in $(_COMMONPUBROOT)\sdk\lib\$(_CPUINDPATH)\coredll.lib !IFDEF ROTATE.
BUILD: [00:0000000007:INFO  ] Will Compile \WINCE500\PLATFORM\SMDK2440\DRIVERS\DISPLAY\S3C2440LCD\s3c2440disp.cpp because target: obj\ARMV4I\retail\s3c2440disp.obj is missing.
BUILD: [00:0000000008:PROGC ] Saving E:\WINCE500\PLATFORM\SMDK2440\.dat.
BUILD: [00:0000000009:INFO  ] Done.
BUILD: [00:0000000010:PROGC ] Compiling \WINCE500\PLATFORM\SMDK2440\DRIVERS\DISPLAY\S3C2440LCD\ directory.
BUILD: [00:0000000011:PROG  ] 'NMAKE.EXE   -i -c BUILDMSG=Stop.  NOLINK=1 NOPASS0=1'
BUILD: [01:0000000012:INFO  ] makefile.def: BUILDROOT is E:\WINCE500\PLATFORM\SMDK2440

BUILD: [01:0000000013:INFO  ] makefile.def: Including E:\WINCE500\PLATFORM\SMDK2440\sources.cmn

BUILD: [01:0000000014:INFO  ] 3 Please add _COMMONPUBROOT and __PROJROOT to your E:\WINCE500\PLATFORM\SMDK2440\sources.cmn file.

BUILD: [01:0000000015:INFO  ] Directory: E:\WINCE500\PLATFORM\SMDK2440\DRIVERS\DISPLAY\S3C2440LCD

BUILD: [01:0000000016:INFO  ] TARGETNAME: S3C2440DISP

BUILD: [01:0000000017:INFO  ] makefile.def: Including E:\WINCE500\public\common\oak\misc\sources.ReleaseType_PLATFORM

BUILD: [01:0000000018:PROGC ] Create precompiled header precomp.h obj\ARMV4I\retail\precomp.obj E:\WINCE500\PLATFORM\SMDK2440\DRIVERS\DISPLAY\S3C2440LCD\obj\ARMV4I\retail\precomp.pch

BUILD: [01:0000000019:INFO  ] cl -nologo  /Tp  /Gy -c -IARM\ -I. -IE:\WINCE500\public\common\oak\inc -IE:\WINCE500\public\common\sdk\inc -IE:\WINCE500\public\common\ddk\inc -I	..\..\..\inc -IE:\WINCE500\sdk\CE\inc -I.\Resource\0804 -Ox -Os -GF -Zi -FdE:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.pdb -DUNICODE -D_UNICODE -DUNDER_CE=500 -D_WIN32_WCE=500 -DWINCEOEM -DWINCEINTERNAL -DWIN32 -DSTRICT -DARM -DARMV4I -D_ARM_   -DDDI -DINTERNATIONAL -DL0804 -DINTLMSG_CODEPAGE=1252 -c -IARM\ -I. -IE:\WINCE500\public\common\oak\inc -IE:\WINCE500\public\common\sdk\inc -IE:\WINCE500\public\common\ddk\inc -I	..\..\..\inc -IE:\WINCE500\sdk\CE\inc -I.\Resource\0804 -Ox -Os -GF -Zi -FdE:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.pdb -DUNICODE -D_UNICODE -DUNDER_CE=500 -D_WIN32_WCE=500 -DWINCEOEM -DWINCEINTERNAL -DWIN32 -DSTRICT -DARM -DARMV4I -D_ARM_   -DDDI -DINTERNATIONAL -DL0804 -DINTLMSG_CODEPAGE=1252 -W3   -QRarch4T -DTHUMBSUPPORT -QRinterwork-return  /YlS3C2440DISP /Ycprecomp.h /FpE:\WINCE500\PLATFORM\SMDK2440\DRIVERS\DISPLAY\S3C2440LCD\obj\ARMV4I\retail\precomp.pch /FoE:\WINCE500\PLATFORM\SMDK2440\DRIVERS\DISPLAY\S3C2440LCD\obj\ARMV4I\retail\precomp.obj

BUILD: [01:0000000020:INFO  ] nm1C7.tmp

BUILD: [01:0000000021:PROGC ] Compiling .\s3c2440disp.cpp

BUILD: [01:0000000022:INFO  ] cl -nologo  /Yuprecomp.h /FpE:\WINCE500\PLATFORM\SMDK2440\DRIVERS\DISPLAY\S3C2440LCD\obj\ARMV4I\retail\precomp.pch  /Gy -Foobj\ARMV4I\retail\s3c2440disp.obj -c -IARM\ -I. -IE:\WINCE500\public\common\oak\inc -IE:\WINCE500\public\common\sdk\inc -IE:\WINCE500\public\common\ddk\inc -I	..\..\..\inc -IE:\WINCE500\sdk\CE\inc -I.\Resource\0804 -Ox -Os -GF -Zi -FdE:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.pdb -DUNICODE -D_UNICODE -DUNDER_CE=500 -D_WIN32_WCE=500 -DWINCEOEM -DWINCEINTERNAL -DWIN32 -DSTRICT -DARM -DARMV4I -D_ARM_   -DDDI -DINTERNATIONAL -DL0804 -DINTLMSG_CODEPAGE=1252 -W3   -QRarch4T -DTHUMBSUPPORT -QRinterwork-return  E:\WINCE500\PLATFORM\SMDK2440\DRIVERS\DISPLAY\S3C2440LCD\.\s3c2440disp.cpp

BUILD: [01:0000000023:INFO  ] s3c2440disp.cpp

BUILD: [01:0000000024:PROGC ] Linking E:\WINCE500\platform\smdk2440\lib\ARMV4I\retail\S3C2440DISP.lib

BUILD: [01:0000000025:INFO  ] 	link -lib -out:E:\WINCE500\platform\smdk2440\lib\ARMV4I\retail\S3C2440DISP.lib -def:S3C2440DISP.DEF -machine:thumb @C:\DOCUME~1\mushui\LOCALS~1\Temp\nm1CA.tmp

BUILD: [01:0000000026:INFO  ] Microsoft (R) Library Manager Version 7.10.4017

BUILD: [01:0000000027:INFO  ] Copyright (C) Microsoft Corporation.  All rights reserved.

BUILD: [01:0000000028:INFO  ] 

BUILD: [01:0000000029:INFO  ] -nodefaultlib 

BUILD: [01:0000000030:INFO  ] -ignore:4001 

BUILD: [01:0000000031:INFO  ] -subsystem:windowsce,5.00 

BUILD: [01:0000000032:INFO  ] obj\ARMV4I\retail\s3c2440disp.obj obj\ARMV4I\retail\precomp.obj 

BUILD: [01:0000000033:INFO  ]    Creating library E:\WINCE500\platform\smdk2440\lib\ARMV4I\retail\S3C2440DISP.lib and object E:\WINCE500\platform\smdk2440\lib\ARMV4I\retail\S3C2440DISP.exp

BUILD: [01:0000000034:INFO  ] Stop.

BUILD: [00:0000000035:INFO  ] Relinking \WINCE500\PLATFORM\SMDK2440\DRIVERS\DISPLAY\S3C2440LCD\ because target lib: E:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.dll does not exist.
BUILD: [00:0000000036:PROGC ] Linking \WINCE500\PLATFORM\SMDK2440\DRIVERS\DISPLAY\S3C2440LCD\ directory.
BUILD: [00:0000000037:PROG  ] 'NMAKE.EXE   -i -c BUILDMSG=Stop.  LINKONLY=1 NOPASS0=1 MAKEDLL=1'
BUILD: [01:0000000038:INFO  ] makefile.def: BUILDROOT is E:\WINCE500\PLATFORM\SMDK2440

BUILD: [01:0000000039:INFO  ] makefile.def: Including E:\WINCE500\PLATFORM\SMDK2440\sources.cmn

BUILD: [01:0000000040:INFO  ] 3 Please add _COMMONPUBROOT and __PROJROOT to your E:\WINCE500\PLATFORM\SMDK2440\sources.cmn file.

BUILD: [01:0000000041:INFO  ] Directory: E:\WINCE500\PLATFORM\SMDK2440\DRIVERS\DISPLAY\S3C2440LCD

BUILD: [01:0000000042:INFO  ] TARGETNAME: S3C2440DISP

BUILD: [01:0000000043:INFO  ] makefile.def: Including E:\WINCE500\public\common\oak\misc\sources.ReleaseType_PLATFORM

BUILD: [01:0000000044:INFO  ] 	set LIB=E:\WINCE500\sdk\CE\lib

BUILD: [01:0000000045:PROGC ] Linking E:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.dll

BUILD: [01:0000000046:INFO  ] 	link /LARGEADDRESSAWARE -out:E:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.dll -dll -machine:thumb @C:\DOCUME~1\mushui\LOCALS~1\Temp\nm1CB.tmp

BUILD: [01:0000000047:INFO  ] Microsoft (R) Incremental Linker Version 7.10.4017

BUILD: [01:0000000048:INFO  ] Copyright (C) Microsoft Corporation.  All rights reserved.

BUILD: [01:0000000049:INFO  ] 

BUILD: [01:0000000050:INFO  ] -nodefaultlib 

BUILD: [01:0000000051:INFO  ] -entry:_DllMainCRTStartup 

BUILD: [01:0000000052:INFO  ] -pdb:E:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.pdb 

BUILD: [01:0000000053:INFO  ] /opt:ref 

BUILD: [01:0000000054:INFO  ] -debug -debugtype:cv -incremental:no 

BUILD: [01:0000000055:INFO  ] -map:E:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.map 

BUILD: [01:0000000056:INFO  ] -savebaserelocations:E:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.rel 

BUILD: [01:0000000057:INFO  ] -include:DllMain 

BUILD: [01:0000000058:INFO  ] -MERGE:.rdata=.text -merge:.astart=.text -align:4096 -ignore:4001,4070,4078,4086,4089,4096,4099,4108,4229 /STACK:65536,4096 

BUILD: [01:0000000059:INFO  ] -subsystem:windowsce,5.00 

BUILD: [01:0000000060:INFO  ] /base:0x10000000 

BUILD: [01:0000000061:INFO  ] obj\ARMV4I\retail\s3c2440disp.obj obj\ARMV4I\retail\precomp.obj 

BUILD: [01:0000000062:INFO  ] E:\windows_ce\temp\YL2440_v4_to_v5\WINCE500\smdk2440_ARMV4I\cesysgen\sdk\lib\ARMV4I\retail\coredll.lib E:\windows_ce\temp\YL2440_v4_to_v5\WINCE500\smdk2440_ARMV4I\cesysgen\oak\lib\ARMV4I\retail\emul.lib E:\windows_ce\temp\YL2440_v4_to_v5\WINCE500\smdk2440_ARMV4I\cesysgen\oak\lib\ARMV4I\retail\gpe.lib E:\windows_ce\temp\YL2440_v4_to_v5\WINCE500\smdk2440_ARMV4I\cesysgen\sdk\lib\ARMV4I\retail\corelibc.lib 

BUILD: [01:0000000063:INFO  ] E:\WINCE500\platform\smdk2440\lib\ARMV4I\retail\S3C2440DISP.exp 

BUILD: [01:0000000064:INFO  ] 	copylink /S:a /D:f /E:a /R:n E:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.map E:\windows_ce\temp\YL2440_v4_to_v5\RelDir\smdk2440_ARMV4I_Release\S3C2440DISP.map

BUILD: [01:0000000065:INFO  ] Can't create hard link.  (FAT file system?)

BUILD: [01:0000000066:INFO  ] Copying files instead of creating hard links.

BUILD: [01:0000000067:INFO  ] 	copylink /S:a /D:f /E:a /R:n E:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.pdb E:\windows_ce\temp\YL2440_v4_to_v5\RelDir\smdk2440_ARMV4I_Release

BUILD: [01:0000000068:INFO  ] Can't create hard link.  (FAT file system?)

BUILD: [01:0000000069:INFO  ] Copying files instead of creating hard links.

BUILD: [01:0000000070:INFO  ] 	if exist E:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.rel copylink /S:a /D:f /E:a /R:n E:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.rel E:\windows_ce\temp\YL2440_v4_to_v5\RelDir\smdk2440_ARMV4I_Release\S3C2440DISP.rel

BUILD: [01:0000000071:INFO  ] Can't create hard link.  (FAT file system?)

BUILD: [01:0000000072:INFO  ] Copying files instead of creating hard links.

BUILD: [01:0000000073:INFO  ] 	copylink /S:a /D:f /E:a /R:n E:\WINCE500\platform\smdk2440\target\ARMV4I\retail\S3C2440DISP.dll E:\windows_ce\temp\YL2440_v4_to_v5\RelDir\smdk2440_ARMV4I_Release\S3C2440DISP.dll

BUILD: [01:0000000074:INFO  ] Can't create hard link.  (FAT file system?)

BUILD: [01:0000000075:INFO  ] Copying files instead of creating hard links.

BUILD: [01:0000000076:INFO  ] Stop.

BUILD: [00:0000000077:PROGC ] Done.
BUILD: [00:0000000078:PROGC ]                      Files      Warnings      Errors
BUILD: [00:0000000079:PROGC ] Midl                     0             0           0
BUILD: [00:0000000080:PROGC ] Resource                 0             0           0
BUILD: [00:0000000081:PROGC ] Message                  0             0           0
BUILD: [00:0000000082:PROGC ] Precomp Header           1             0           0
BUILD: [00:0000000083:PROGC ] C/Cpp/Cxx                1             0           0
BUILD: [00:0000000084:PROGC ] Assembler                0             0           0
BUILD: [00:0000000085:PROGC ] Static Libraries         0             0           0
BUILD: [00:0000000086:PROGC ] Dll's                    2             0           0
BUILD: [00:0000000087:PROGC ] Exe's                    0             0           0
BUILD: [00:0000000088:PROGC ] Resx                     0             0           0
BUILD: [00:0000000089:PROGC ] Csharp Targets           0             0           0
BUILD: [00:0000000090:PROGC ] Other                    0             1           0
BUILD: [00:0000000091:PROGC ] 
BUILD: [00:0000000092:PROGC ] Total                    4             1           0
BUILD: [00:0000000093:PROGC ] 
BUILD: [00:0000000094:PROGC ] 1 Warnings,  0 Errors
